RubyGems Navigation menu

dm-types 1.2.0.rc1

DataMapper plugin providing extra data types

Versions:

  1. 1.2.2 - August 02, 2012 (27.5 KB)
  2. 1.2.1 - October 24, 2011 (28 KB)
  3. 1.2.0 - October 13, 2011 (28 KB)
  4. 1.2.0.rc2 - September 21, 2011 (28 KB)
  5. 1.2.0.rc1 - September 09, 2011 (28 KB)
Show all versions (28 total)

Runtime Dependencies (7):

  • bcrypt-ruby ~> 3.0.0
  • dm-core ~> 1.2.0.rc1
  • fastercsv ~> 1.5.4
  • json ~> 1.5.4
  • multi_json ~> 1.0.3
  • stringex ~> 1.3.0
  • uuidtools ~> 2.1.2
  • Development Dependencies (4):

  • dm-validations ~> 1.2.0.rc1
  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Owners:

    Authors:

    • Dan Kubb

    SHA 256 checksum:

    66df23d10ac2c2ea31b682135048f1d75f91a95cd11941a95a056840661aa831

    Total downloads 2,116,176

    For this version 1,649

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: